@charset "euc-kr";

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");

@import url('https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,800&display=swap');

/* font-family: 'Barlow', sans-serif;
font-family: 'Barlow Condensed', sans-serif; */

*, :after, :before {
    box-sizing: border-box;
    border: 0 solid;
}

body {
    margin: 0;
}

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    cursor: pointer;
    white-space: nowrap;
}

::selection {
    background-color: #00A199;
    color: #fff;
}
  
::-moz-selection {
    background-color: #00A199;
    color: #fff;
}